/// <reference types="react" />
declare const _default: {
    Percent16: import("react").FC<import("../../IconBase.types").IconProps>;
    Percent24: import("react").FC<import("../../IconBase.types").IconProps>;
    Percent32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
